#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.12
id: hledger-web-1.12-3n6Q0vqvl80IOwtrsHZLaD
key: hledger-web-1.12-3n6Q0vqvl80IOwtrsHZLaD
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: ee1691016111461a71134e1e6e08d7d2
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.6.3/site-local/hledger-web-1.12
library-dirs: /usr/lib/ghc-8.6.3/site-local/hledger-web-1.12
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.12-3n6Q0vqvl80IOwtrsHZLaD
depends:
    base-4.12.0.0 blaze-html-0.9.1.1-BgfYHwfc8MB4VF6u8ZvMhm
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q bytestring-0.10.8.2
    case-insensitive-1.2.0.11-F6T6GvbsLJXGLQlCHITWZu
    clientsession-0.9.1.2-JZdUOuUPhpfLGYs65HQ3nx
    cmdargs-0.10.20-2I5EC3CdzQ7qCXt6V31Jg
    conduit-1.3.1-K7YIMZGdg8q979PWfq0OKD
    conduit-extra-1.3.0-1twGpyugld37AnqkZdmgph
    data-default-0.7.1.1-9TvgjOMl8fiEDpKR9EhMBO directory-1.3.3.0
    filepath-1.4.2.1 hjsmin-0.2.0.2-5jjpqZLjM4O2nKj4EnHc8y
    hledger-1.12.1-8AKHXiaIQ8D2sZsJ6UQYaL
    hledger-lib-1.12-HXDWfhPFQlL6ass1mELL2x
    http-client-0.5.14-9KJJRPJSiTV4C954FXQZYp
    http-conduit-2.3.4-LRCXF2fCRC52osGHLumblE
    json-0.9.3-GMBm0GlRjL45CY2W2ruX29
    megaparsec-7.0.4-6kTw2XktLyrJEOPPrniUVY mtl-2.2.2
    shakespeare-2.0.20-4jAQ2HAHuLADiCiFjqXS9a template-haskell-2.14.0.0
    text-1.2.3.1 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-5o435cLCPoFEkqFQ2eloj
    wai-extra-3.0.24.3-6tzIUpoBwbM5Sz79t8ENRE
    wai-handler-launch-3.0.2.4-HoQwbzYC3699en36gLbjMZ
    warp-3.2.25-4xpkCLShBGqIXR0sd4BrX6
    yaml-0.11.0.0-Edq2hH7UC2f4gNRnT8EW7d
    yesod-1.6.0-KD77s40CLW18to5Yfb8Bsn
    yesod-core-1.6.9-KN4xJI2b6IO4d7x4xCuMe9
    yesod-form-1.6.3-GIndreNwNXhEdESE1XbUIA
    yesod-static-1.6.0.1-J8nLxruYocD1dRTpe6Gv58
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

